[VideoProperties]
Title=Definições de propriedade
Title_V=Definições de propriedade
Brightness=Brilho
Contrast=Contraste
Gamma=Gama
Saturation=Saturação
Hue=Tom
Sharpness=Nitidez
Imageblock=Imagem
Autoblock=Automático
Bandingblock=Fonte de luz
Flipblock=
Statsblock=Estatísticas
Auto=Automático
USBBand=Largura de Banda
Exposal=Exposição
Focus=Foco
Gain=Ganho
WB=Balanço branco
HFlip=Espelho
VFlip=Inversão
Default=Predefinições
Save=Guardar
Load=Carregar
Outdoor=Exteriores
Lowlight=Pouca luz
Backlight=Comp retroiluminação
BWMode=Modo P/B
ExtraControl=Controlo Extra
FlashLED=LED Aux.
SnapShotSize=Tamanho Instantâneo
LEDAuto=Auto
LEDOn=Activo
LEDOff=Inactivo
Zoom=Zoom
Pan=Panorâmica
Tilt=Inclinação
Roll=Rolar
Flip=Flip
Banding=(Anti-Flicker)
Red=Vermelho
Green=Verde
Blue=Azul
ImageQuality=Qualidade da imagem
ColorEnable=Activar cor
Privacy=Privacidade
Speed=Prioridade à velocidade
Balance=Balanço
Quality=Prioridade à qualidade da imagem
50Hz=50[Hz]
60Hz=60[Hz]

[SpecialEffect]
Title=
EffectBlock=Efeito de Vídeo
PhotoBlock=Moldura
Effect0=Normal
Effect1=Frio
Effect2=Quente
Effect3=Turvo
Effect4=Spedia
Effect5=Estampa
Effect6=Solarizar
Effect7=Mosaico
Effect8=Partícula
Effect9=Binário
Effect10=Modo P/B
Effect11=Negativo
Effect12=Azulejo
Effect13=Pôr do Sol
Effect14=Distorção
Effect15=Monitor
Effect16=Tela
Effect17=Grinalda
Effect18=Calendário
Effect19=Fisheye
Effect20=Página de Livro
Effect21=Postal
Effect22=Snipe
Effect23=Jornal
Effect24=Revista
Effect25=Procurado
Effect26=CCTV
Effect27=Aumento
Effect28=Primavera
Effect29=GrudeGlass
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Retrato
Open=Activo
Close=Inactivo
ZoomBlock=Aumentar/Diminuir
ZoomScale=Escala
Zoom=+
Shrink=-
PanBlock=Pan.
Up=Cima
Down=Baixo
Left=Esquerda
Right=Direita
Center=Centro
Default=Padrão

[Twain]
Format=Formato
Preference=Preferências
Snapshot=Instantâneo
Exit=Sair
lang=PORTUGUESE_Brazilian